<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Bear Farm, sanuraju1</author>

    <version>1.0.0.0</version>
    <title>
        <en>MTZ-82.1 Turbo</en>
        <ru>МТЗ 82.1 Турбо</ru>
        <de>MTZ 82.1</de>
    </title>
    <description>
        <en>MTZ 82.1 Turbo</en>
        <ru>МТЗ 82.1 Турбо</ru>
        <de>MTZ 82.1 Turbo</de>
    </description>
    <version>1.0.0.0</version>
    <iconFilename>store/icon_mtz82.dds</iconFilename>
    <multiplayer supported="true"/>
        
    <storeItems>
        <storeItem xmlFilename="mtz82.xml"/>
    </storeItems>
    
    <brands>
        <brand name="MTZ" title="Беларус" image="store/brand.dds"/>
        <brand name="MPLIFT" title="MP-Lift" image="store/brand_MPLift.dds"/>
    </brands>

    
      <vehicleTypes>                                                   
        <type name="mtz" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
          </type>
        </vehicleTypes>  
</modDesc>
